<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">107.5615000000</MDI>
      <MDI key="STATISTICS_MEAN">26.0906000000</MDI>
      <MDI key="STATISTICS_STDDEV">16.7845000000</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
